pip install yacs

for seed in {0..2}; do
  for S_seed in {0..4}; do
    for K in 16 32 64; do
        python main.py -c "mnist_gauss_1.yaml" --save --ecmi --n 4000 --seed $seed --S_seed $S_seed --K $K
    done
  done
done